zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test
      name: test
      monitored_by: PROXY
      proxy:
        name: 'Zabbix proxy'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: hostname
          key: agent.hostname
          delay: 30s
          value_type: CHAR
          interface_ref: if1
          triggers:
            - expression: 'nodata(/test/agent.hostname,2m)=1'
              name: 'Agent-hostname nodata 1'
              event_name: 'nodata: {ITEM.VALUE}'
              priority: AVERAGE
            - expression: 'nodata(/test/agent.hostname,2m)=1'
              name: 'Agent-hostname nodata 2'
              event_name: 'nodata: {ITEM.VALUE}'
              priority: AVERAGE
            - expression: 'nodata(/test/agent.hostname,2m)=1'
              name: 'Agent-hostname nodata 3'
              event_name: 'nodata: {ITEM.VALUE}'
              priority: AVERAGE
            - expression: 'nodata(/test/agent.hostname,2m)=1'
              name: 'Agent-hostname nodata 4'
              event_name: 'nodata: {ITEM.VALUE}'
              priority: AVERAGE
        - name: ping
          key: agent.ping
          delay: 30s
          interface_ref: if1
          triggers:
            - expression: 'nodata(/test/agent.ping,2m)=1'
              name: 'ping 1'
            - expression: 'nodata(/test/agent.ping,2m)=1'
              name: 'ping 2'
            - expression: 'nodata(/test/agent.ping,2m)=1'
              name: 'ping 3'
            - expression: 'nodata(/test/agent.ping,2m)=1'
              name: 'ping 4'
        - name: Version
          key: agent.version
          delay: 30s
          value_type: CHAR
          interface_ref: if1
          triggers:
            - expression: 'nodata(/test/agent.version,2m)=1'
              name: 'Version No data 1'
              event_name: 'No data - {ITEM.VALUE}'
              manual_close: 'YES'
            - expression: 'nodata(/test/agent.version,2m)=1'
              name: 'Version No data 2'
              event_name: 'No data - {ITEM.VALUE}'
              manual_close: 'YES'
            - expression: 'nodata(/test/agent.version,2m)=1'
              name: 'Version No data 3'
              event_name: 'No data - {ITEM.VALUE}'
              manual_close: 'YES'
            - expression: 'nodata(/test/agent.version,2m)=1'
              name: 'Version No data 4'
              event_name: 'No data - {ITEM.VALUE}'
              manual_close: 'YES'
        - name: zabbix_internal_hosts
          type: INTERNAL
          key: 'zabbix[hosts]'
          delay: 30s
          triggers:
            - expression: 'nodata(/test/zabbix[hosts],2m)=1'
              name: 'zabbix_internal_hosts - nodata 1'
              priority: WARNING
            - expression: 'nodata(/test/zabbix[hosts],2m)=1'
              name: 'zabbix_internal_hosts - nodata 2'
              priority: WARNING
            - expression: 'nodata(/test/zabbix[hosts],2m)=1'
              name: 'zabbix_internal_hosts - nodata 3'
              priority: WARNING
            - expression: 'nodata(/test/zabbix[hosts],2m)=1'
              name: 'zabbix_internal_hosts - nodata 4'
              priority: WARNING
        - name: 'items internal'
          type: INTERNAL
          key: 'zabbix[items]'
          delay: 30s
          triggers:
            - expression: 'nodata(/test/zabbix[items],2m)=1'
              name: 'items internal 1'
              priority: DISASTER
              manual_close: 'YES'
            - expression: 'nodata(/test/zabbix[items],2m)=1'
              name: 'items internal 2'
              priority: DISASTER
              manual_close: 'YES'
            - expression: 'nodata(/test/zabbix[items],2m)=1'
              name: 'items internal 3'
              priority: DISASTER
              manual_close: 'YES'
            - expression: 'nodata(/test/zabbix[items],2m)=1'
              name: 'items internal 4'
              priority: DISASTER
              manual_close: 'YES'
